Subject: SwissProt Pdb viewer on Linux RedHat

From: [email-masked] (Miroslava Cuperlovic-Culf)
Date: Tue, 05 Nov 2002 11:57:58 -0400

Dear All,
I recently became a proud owner of Linux RedHat PC but now I am having 
few problems. I am trying to run DeepView (SwissProt Pdb viewer). I 
installed it without any errors but now when I try to run it I get a 
message:

"No response from any other spdbv process.
 Becoming master."

and screen comes up without any text.
Any idea what can be wrong here.
Thanks a lot for your help sorry to bother eveybody with this.
Mira

-- 
Miroslava Cuperlovic-Culf, Ph.D.
Research Scientist
Beausejour Medical Research Institute (IRMB)
Dr. Leon Richard Oncology Center
37 Providence Street
Moncton, NB E1C 8X3
Canada
fax: 506-862-4222
tel: 506-862-4848
e-mail: [email-masked] <mailto:[email-masked]>